Bug 43420 - User ID moved around the screen
Summary: User ID moved around the screen
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-04 19:40 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 14:48:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-04 19:40:03 UTC
Description of Problem:
Depending on the screen, the User ID display is either at the top of the
page or a couple of lines down from there.

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com/cgi-bin/store 
2. Log in
3. Put an item in the cart, then return to the store front
4. Notice that the user ID displays to the left of the cart icon
5. Now, click on the 'Other Order Methods' link
6. Notice that the user ID diplays on the same line as the page header, and
   not with the cart icon and "Customer Service" icon

Actual Results:
User ID moves around the screen depending on the page you are viewing

Expected Results:
Location on the page should remain consistant.

Additional Information:

Comment 1 David Totten 2001-06-05 14:48:18 UTC
This is an issue for the html/layout people. We have only been working with what
we have been given. I am not saying this to pass blame around. Just to make sure
someone from html/layout sees this comment, and can make those changes

Comment 2 Cameron Prince 2001-06-07 16:36:06 UTC
We are using what we were supplied with and told to use. It's not up to a QA
person to determine html content.


Note You need to log in before you can comment on or make changes to this bug.